@media(max-width:480px) {
    #left_results {
  }
  #right_results {
    margin-left: 10px;
  }
  #id_instagram_name {
    width: 270px;
  }
  form#add-photo-form {
    margin-left: 15px;
  }
  #id_location {
    width: 270px;
  }
  #id_article_word_search {
    width: 200px;
  }
  .modal-dialog {
    width: 320px;
    margin-left: 0px;
  }
  input#id_help_word_search {
    width: 200px;
  }
  .wildcard-div {
    width: 240px;
  }
  .media-object {
    max-width: 260px;
  }
  input#wild-word-search {
    width: 200px;
  }
  canvas#word-cloud-canvas {
    width: 275px;
  }
  h2.twitter {
    font-size: 1.3em;
  }
  div.grid {
    margin: 0px;
  }
  div.grid .mix {
    width: 270px;
  }

  div.grid .title-box {
    width: 214px;
  }
  input#id_email {
    width: 270px;
  }
  input#id_name {
    width: 270px;
  }
  input#id_photo_name {
    width: 270px;
  }
  input#id_added_by {
    width: 270px;
  }
  input#id_added_by_email {
    width: 270px;
  }
  input#id_topic {
    width: 270px;
  }
  input#id_additional_information {
    width: 270px;
  }
  input#password_username_or_email {
    width: 270px;
  }
  .subscription-type-table {
    margin-left: 5%;
  }
  .message_error, .message_alert, .message_success {
    width: 270px !important;
    height: auto !important;
  }
  .subscription-type-individual {
    margin-left: 10%;
  }
  .mobileshow {
    display: inline;
  }
  .form-horizontal input#id_username {
    width: 215px;
  }
  .form-horizontal input#id_promo_code {
    width: 190px;
  }
  .newshide {
    display: none;
  }
  .sidebar-subscribe {
    width: 240px;
  }
  footer .copyright {
    height: 90px;
  }
  .button.yellow {
    margin-top: 20px;
  }
  #sub-contact-form {
    padding-left: 10px;
  }
  h3 {
    margin-top: 10px;
    margin-bottom: 30px;
  }
  .wordmapsearch {
    width: 200px;
  }
  #newsletter-signup-form {
    padding-left: 0;
    padding-right: 0;
  }
  #social-word-display {
    padding-left: 0;
    padding-right: 0;
  }
  #intro-statement {
    margin-top: 20px;
    padding: 0;
  }
  h1 {
    font-size: 2.5em !important;
  }
  .form-horizontal input[type="text"] {
    width: 420px;
  }
  .form-sign-in input[type="text"], .form-sign-in input[type="password"] {
    width: 420px;
  }
  #subscription_payment {
    text-align: left;
  }
  #review-and-confirm {
    text-align: left;
  }
  #choose-user-type {
    text-align: left;
  }
  #choose-subscription-type {
    text-align: left;
  }
  #fill-out-your-details {
    text-align: left;
  }
  .subscribe-type-radio {
    text-align: left;
  }
  #dictionary-search-results dd {
    margin-left: 0px !important;
  }
  .dictindent {
    margin-left: 0;
  }
  .col-sm-6 {
    padding-left: 0;
    padding-right: 0;
  }
  .fuzzy-search {
    margin-right: 0;
  }
  .mobilehide {
    display: none;
  }
  #dictionary-search-results  .highlight {
      color: red !important;
  }
  #dictionary-search-results dt
  {
    margin-left: 0px;
  }

  table, thead, tbody, th, td, tr { 
    display: block; 
  }
  
  /* Hide table headers (but not display: none;, for accessibility) */
  thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  
  tr {  }
  
  td { 

  }
  
  td:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
  }

  .col-md-6 {
    padding-left: 5px;
  }
  .mobilespacing {
    margin-top: 0;
  }
  .padded.center {
    margin-left: -20px;
  }
  .subscription-type-table {
    margin-left: 0px;
  }
  .subscription-type-table td {
    margin-left: 0px;
  }
  .button.bluegreen {
    width: auto;
  }
  .left_margin {
    margin-left: 0;
  }
  #subscription-new-contents .form-group input, #subscription-new-contents .form-group select {
    width: 110% !important;
  }
  #subscription-new-contents .form-group {
    margin-left: -10px !important;
  }
    .subscriptioncol {
      width: auto;
      margin: none;
    }
    .macquarie-tab-content {
      padding-top: 0;
      padding-left: 0;
    }
    .main-content {
      padding-top: 0;
    }
    .content {
      padding: 10px;
    }
    .pad-left {
      padding-left: 0;
    }
    .padded {
      padding-left: 10px;
      padding-right: 10px;
    }
    .col-lg-12 {
      padding-left: 0;
      padding-right: 0;
    }
    .mobilewoty {
      display: none;
    }

    .mobilebutton {
      display: inline-block;
    }
    .divider {
      width: 0;
    }

    header {
        height:254px !important;
        font-size: 85% !important;
    }

    #logo {
        margin-top: 0 !important;
    }

    .go-button {
        width: 70px;
    }

    .navbar-default {
        margin-top: 9px;
    }

    .navbar-brand {
        color: #fff;
    }

    .navbar-nav li, .nav li {
        width: 100% !important;
    }


    .fuzzy-search input {
        margin-left: 9px !important;
    }

    .search-word {
          padding-left: 5px !important;
          padding-right: 5px !important;
      }

    .form-horizontal input[type="text"] {
      background: #ffffff;
      margin: 0;
      color: #555555;
      padding: 6px;
      margin-top: 5px;
      vertical-align: text-top;
        /*background: #f08080;*/
      display: inline-block;
      width: auto;
    }

    .contact-form input[type="text"] {
      background: #ffffff;
      margin: 0;
      color: #555555;
      padding: 6px;
      margin-top: 5px;
      vertical-align: text-top;
        /*background: #f08080;*/
      display: inline-block;
      max-width:  250px;
    }
    .macquarie-top-link { 
      display: none;
    }


    .ui-dialog {
        left: 0;
        outline: 0 none;
        padding: 0 !important;
        position: absolute;
        top: 0;
        width: 95% !important;
    }

}


@media(max-width:767px) {
  .button.yellow {
    margin-top: 0px;
  }
  .mobileshow {
    display: inline;
  }
  form#add-photo-form {
    margin-left: 15px;
  }
  .newshide {
    display: none;
  }
    #intro-statement {
    margin-top: 20px;
    padding: 0;
  }
    #sub-contact-form {
    padding-left: 10px;
  }
  #id_map_word {
    width: 200px;
  }
  .mobilehide {
    display: none;
  }
  table, thead, tbody, th, td, tr { 
    display: block; 
  }
  
  /* Hide table headers (but not display: none;, for accessibility) */
  thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  
  tr {  }
  
  td { 

  }
  
  td:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
  }

  .col-md-6 {
    padding-left: 5px;
  }
  .mobilespacing {
    margin-top: 0;
  }
  .padded.center {
    margin-left: -20px;
  }

  .subscription-type-table {
    margin-left: 5%;
  }
  .subscription-type-table td {
    margin-left: 0;
    text-align: left;
  }
  .button.bluegreen {
    width: auto;
  }
  .left_margin {
    margin-left: 0;
  }
  #subscription-new-contents .form-group input, #subscription-new-contents .form-group select {
    width: 110% !important;
  }
  #subscription-new-contents .form-group {
    margin-left: -10px !important;
  }
    .subscriptioncol {
      width: auto;
      margin: none;
    }
    .macquarie-tab-content {
      padding-top: 0;
      padding-left: 0;
    }
    .main-content {
      padding-top: 0;
    }
    .content {
      padding: 10px;
    }
    .pad-left {
      padding-left: 0;
    }
    .padded {
      padding-left: 10px;
      padding-right: 10px;
    }
    .col-lg-12 {
      padding-left: 0;
      padding-right: 0;
    }
    .mobilewoty {
      display: none;
    }

    .mobilebutton {
      display: inline-block;
    }

    #logo {
        margin-top: -20px;
        margin-bottom: 20px;
        max-height: 50px;
    }

   header {
       height:246px !important;
   }


    .navbar-default {
        margin-top: 9px;
    }

    .navbar-brand {
        color: #fff;
    }

    .navbar-nav li, .nav li {
        width: 100% !important;
    }
    .macquarie-top-link { 
      display: none;
    }
    .form-horizontal input[type="text"] {
      width: 420px;
    }
}

@media(min-width:768px){
  .sidebar {

  }
  .newshide {
    display: none;
  }
  .mobilewoty {
      display: inline-block;
    }

  .container {
        width: 760px;
    }

   header {
       height:233px !important;
   }

  .go-button {
      width: 70px;
  }

  .fuzzy-search input {
      margin-left: 9px !important;
  }

  .search-word {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }

  #logo {
        margin-top: 45px;
    }

    .navbar-default  {
        white-space: nowrap;
    }

    .navbar-default .navbar-nav>li>a  {
        padding: 14px 15px;
    }

}

@media(min-width:992px){
    .sidebar {
    }

    .newshide {
      display: none;
    }

    .mobilewoty {
      display: inline-block;
    }

    .search-word {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .container {

        width: 970px;
    }

    #logo {
        margin-top: 25px;
    }


    .navbar-nav {
        text-align: center;
        white-space: nowrap !important;
    }

    .navbar-default .navbar-nav>li>a {
        padding-right: 29px;
        padding-left: 29px;
    }

    header {
        height:233px !important;
    }


}

@media(min-width:1200px){
    .sidebar {
    }
    .newshide {
      display: inline-block;
    }
    .mobilewoty {
      display: inline-block;
    }

     .container {
        width: 1170px;
    }

    .navbar-default .navbar-nav>li>a  {
        padding: 14px 42px;
    }

    #logo {
        margin-top: 10px;
    }

    header {
        height:233px !important;
    }

    .navbar-nav {
        text-align: center;
        white-space: nowrap !important;
    }


}


.navbar-ex1-collapse {
    text-align: center;
}

.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}

